[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] not able install libvirt



[moderator note: re-posting to list with screenshot deleted, in order to
meet list policy size constraints]

hello,
i am am trying to install libvmi tool on my xen hypervisor but some where
is asking to install libvirt packages.
i am following your code and your instruction but its showing some error
here is screenshot.
how i can resolve it ??


Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]